body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	/*background-image: url(../theme/background.jpg);
	background-repeat:repeat-x;*/
	padding: 0px;
	margin: 0px;
	background-color:#b4c1d1;
}

.mainBody{
	padding: 0px;
	margin: 0px;
	background-image: url(../theme/titlebackground.jpg);
	background-repeat:repeat-x
}

.title{
	position:relative;
	background-image: url(theme/title.jpg);
	background-repeat: no-repeat;
	width:1024px;
	height: 149px;
	
}

.menu {
	position:relative;
	top:115px;
	left:0px;
	height: 45px;
	width: 1024px;
	}

div.outer {
	float: left;
	height: 25px;
	padding: 10px;
	}

div.outer a {
	display: block;
	width:100%; height:100%;
	overflow:hidden;
	font: 18px Arial;
	color: #ffffff;
	display: block;
	font-size: 16px;
	font-weight:600;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom:-5px;
	padding-bottom:-5px;
	border-color: #11236b;
	
	}
div.outer span {
	display: block;
	padding: 0px;
	}
div.outer a:hover { 
	color:#11236b;
	}
div.outer a:active {
	color:#ffffff;
	}



.contentHolder{
	position: relative;
	width: 1024px;
	background-color: white;
	
}

.contentContainter{
	position:relative;
	top:-8px;
}

.contentTop{
	position: relative;
	height:8px;
	width: 1024px;
	background-image: url(../theme/contentTop.jpg);
	background-repeat: no-repeat;
	
}

.contentCenter{
	text-align: left;
	position: relative;
	min-height: 600px;
	width: 1024px;
	left: 0px;
	padding-left: 0px;
	background-image: url(../theme/contentMain.jpg);
}

.contentCenter .boxLeft{
	text-align: center;
	position: relative;
	left:30px;
	float: left;
	width: 250px;
	height: 200px;
	background-color:#26b300;
	padding-left: 5px;
	margin-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-style: solid;
	border-width:medium;
	border-color: #459536;
	font-size:16px;
}

.contentCenter .boxRight{
	text-align: center;
	position: relative;
	left: 80px;
	float: left;
	width: 250px;
	height: 200px;
	background-color: #26B300;
	padding-left: 5px;
	margin-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-style: solid;
	border-width:medium;
	border-color: #459536;
	font-size:16px;
}

.contentCenter p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-left:13px;
	color:#000066;
}

.contentCenter li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-left:13px;
	color:#000066;
}

.contentCenter a{
	color:#BE3481;
}

.contentCenter a:visited {color:#BE3481;}

.contentCenter ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:40px;
}

.contentCenter h1{
	color:#000066;
	left:5px;
	background-image: url(../theme/h1background.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:500;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom:10px;
	margin-left:7px;
	margin-right:17px;
}

.contentLeft {
	position:relative;
	float:left;
	width:500px;
	left:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.contentRight{
	position:relative;
	float:right;
	width:400px;
	right:0px;
}

.contentCenter h1 .contentCenterHeader{
	position: absolute;
	background-image: url(../theme/h1background.jpg);
	background-repeat: no-repeat;
	display:block;
	width:47px;
	height:37;
}

.contentDivider{
	position:relative;
	width: 1014px;
	height:34px;
	left: 5px;
	background-image: url(../theme/contentDivider.jpg);
	background-repeat:no-repeat;
}

.none{
	padding: 0px;
	margin:0px;
	vertical-align:top;

}

.noneIMG{
	margin-left:55px;
	vertical-align:top;
	border-color: #26B300;
	border-style:solid;
	border-width: 4px;

}
.contentBottom{
	position: relative;
	background-color: #336699;
	left: 0px;
	bottom: 0px;
	height: 25px;
	min-height: 15px;
	width: 1024px;
	top: 8px;
	padding: 0px;
	z-index: 1;
	background-image: url(../theme/contentBottom.jpg);
	background-repeat: no-repeat;
}

.contentBottom a{
    color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.contentBottom p{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.wrapper{
	position: relative;
	left: -9px;
	top: 0px;
}

.form {
	position: absolute;
	/*float: right;
	top: 0px;
	right: 0;*/
	top:8px;
	left:738px;
	width: 286px;
	height: 595px;
	background-image: url(theme/quotebackground.jpg);
	z-index: 10;
	}

.form h2{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding-left:5px;
	text-align: left;
}

.form p{
	padding-left:5px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

div.outer1 {
	text-align:center;
	width: 104px; height: 36px;
	margin: 0 0px 0 0;
	}

 div.outer1  a {
	color:#FFFFFF;
	width:100%; height:100%;
	font-family: Arial;
	font-size: 14px;
	font-weight:lighter;
	background-image:url(theme/button.jpg);
	background-repeat:no-repeat;
	text-shadow: 0 0px 0 white;
	display: block;
	padding-left:0px;
	padding-top:5px;
	overflow:hidden;
	text-decoration: none;
	
	
}

div.outer1  a:hover {
	background-image:url(theme/button1.jpg);
}
.clearME {
clear: left;
}